/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24 мар. 2021 г., 20:26:43
    Author     : professor
*/

/*addition*/
td.product-total .input-text {
    width: 100%;
    border: 1px solid #e0e4f6;
    border-radius: 3px;
    background: #f4f5fb;
    font-size: 15px;
    color: #9fa4bb;

}
#order_review .consent{
    margin-bottom: 20px;
    display: inline-block;
}
abbr.required {
    color: red;
}
.auth-wrap .auth-col {
    margin: 0 8% 0 0;
    float: none; 
    margin: 0 auto;
}
.alert.alert-green {
    background-color: #63ca00;
    color: white;
    text-align: center;
    padding: 10px;
    margin-bottom: 12px;
    font-size: 20px;
}
.alert.alert-danger {
    background-color: #ee1626;
    color: white;
    text-align: center;
    padding: 10px;
    margin-bottom: 12px;
    font-size: 20px;
}
#page .sticky {
   position: sticky;
   top: 0;
   width: 100%;
   z-index: 9999; 
}
.front-icons .iconbox-i h3 {
    font-size: 30px;
}
/*servises*/

.prod-litems .prod-li-total-wrap, .prod-litems .prod-li-price-wrap {
    width: 100%;
    font-size: 15px;
    max-width: none;
    padding-top: 10px;
    padding-bottom: 10px;
}
.prod-litems .prod-li-total-wrap .prod-li-total, .prod-litems .prod-li-price-wrap .prod-li-price {
    font-size: 22px;
    font-weight: 800;
    background-color: #6bc67c;
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
}
h2.nothingfound {
    text-align: center;
    border: 1px solid;
    background-color: #fff;
    padding: 20px;
}
p.price-d {
    text-align: center;
}
#section-list-withsb .partner-form {
        width: 100%;
}
#section-list-withsb .adress{
    width: 100%;
}
#section-list-withsb .title-p h4{
   text-align: center;
}
#section-list-withsb .adress-informations{
    display: none;
}
.adress-informations{
    border-top: 1px solid #e0e4f6;
    padding: 20px 30px 5px;
}
.adress-text{
    text-align: center;
}
.blok{
    display: none;
}
button.show-phone {
    background-color: unset;
    margin-top: 4px;
    width: 150px;
    font-weight: 700;

}
#page button:disabled{
    color: #283346;
    color: #283346;
    font: small-caption;
    font-weight: bold;
}
.page-services-auto select#billing_area, .page-services-auto select#billing_city {
    /*width: 20%;
    padding: 5px;
    float: left;
    margin-right: 1%;
    */
}
.page-services-auto .sort-field {
    width: 18%;
    padding: 5px;
    float: left;
    margin: 1%;
    min-width: 70px;
}
select#price {
   /* padding: 5px;
    width: 28%;
    margin-right: 2%;
    float: left;
   */
}
input#search-go {
   /* padding: 3.5px;
    width: 10%;
    float: left;
   */
   padding: 3px;
}
body .site-content .heading-multishop, body .site-content .maincont-ttl{
    font-size: 35px;
}

.section-top .section-top-sort{
    width: 65.5%;
}
/*Form contact*/
.modal-form .error-send {
    text-align: center;
    margin: 0;
    padding: 0 0 4px;
}
.error-send, .form-result{
    text-align: center;
}
.error-send{
    color: #FF0000;
}
.comment-form .error-send, .modal-form .error-send, .partner-form .error-send, .review-form .error-send{
    display: none;
}
.comment-form .form-result, .modal-form .form-result, .partner-form .form-result, .review-form .form-result{
    display: none;
}

.modal-form button[type=submit], .post-addcomment-form button[type=submit], .prod-addreview-form button[type=submit]{
    background: #6bc67c;
    transition: all 0.2s;
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    height: 34px;
    display: block;
    border: none;
    letter-spacing: 0.03em;
    margin: 25px auto 15px;
    padding: 0 15px;
    min-width: 150px;
    cursor: pointer;
}

/*Post*/
.s-post .post-video {
    height: auto; 
}
.post-video img {
    width: 100%;
}
.maincont .post-comment-cont{
    background: #f1f1fb;
}
.maincont .post-comment-cont p{
    padding: 14px;
}
.comment-layout{
    display: none;
}
.maincont .post-comment p.comment-meta .comment-link {
    position: relative;
    display: inline-block;
    padding: 0 0 0 10px;
    margin: 0 0 0 10px;
    border: none;
    color: #bdc1de;
}
.maincont .post-comment p.comment-meta .comment-link:after {
    content: '';
    position: absolute;
    top: 0;
    height: 19px;
    width: 1px;
    background: #D6D9EF;
    left: 0;
}
/*Footer*/
.copyright{
    text-align: center;
    padding-top: 10px;
    color: #fff;
}
.copyright a{
    color: #fff;
}
/*Admin edit*/
label.upload_image {
    display: block;
}
img.show_image {
    width: 200px;
}

element.style {
}
.woocommerce-checkout textarea{
    height: auto;
}
.btn-save{
    background: #6bc67c;
    /* transition: all 0.2s; */
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    /* display: block; */
    border: none;
    letter-spacing: 0.03em;
    margin: 0;
    padding: 10px 15px;
    cursor: pointer;
}
.btn-save:hover{
    background: #7dcd8c;
}
#page .note{
    color: red;
}
#page .notes{
    color: blue;
}
.info-cabinet {
    float: left;
    width: 50%;
}
.woocommerce .woocommerce-info .icon{
    font-size: 18px;
}
#page .cabinet .logo{
    font-size: 40px;
}
/*Preloader*/
.preloader {
  /*фиксированное позиционирование*/
  position: fixed;
  /* координаты положения */
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  /* фоновый цвет элемента */
  background: #e0e0e0;
  /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #337ab7;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  animation: preloader-bounce 2s infinite ease-in-out;
}

.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {

  0%,
  100% {
    transform: scale(0);
  }

  50% {
    transform: scale(1);
  }
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}
/*Home*/
.page-styling h2 {
    font-size: 25px;
}
.heroblock .heroblock-subttl a {
    font-weight: bold;
}

#page .mask {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 30px;
    text-align: center;
    line-height: 100px;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    display: block;
}
#page .mask-category {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 30px;
    text-align: center;
    line-height: 100px;
    background-color: rgb(42%, 78%, 49%, 0.5);
    color: white;
    display: none;
}
.reply_name{
    color: #6bc67c;
    font-weight: bold;
}
#page .team-i .team-i-position {
    color: #2a2c3d;
    font-weight: bold;
}
#page .team-i.style_3 .team-i-img{
    position: relative;
}
#page .category-item:hover .mask-category{
    display: block;
   
}
/*master*/
.prod-addreview-form .stars input{
    margin: 0 12px;
}
#prod-tab-2 .partner-form {
    width: 100%;
}
#prod-tab-2 .title-p{
    text-align: center;
    font-size: 20px;
    color: #283346;
    padding-top: 10px;
}
#prod-tab-2 .title-p p{
    padding: 15px;
    font-size: 15px;
    color: #686f8a;
}
#prod-tab-2 .title-p .phone{
    font-weight: bold;
}
#page .quantity{
    margin: auto;
    background: none;
    color: #000;
    font-size: 15px;
}
.painter .prod .prod-slider{
    top: 20px;
    bottom: 20px;
}
.box-images .wrap_image{
    position: relative; 
    left: 0; 
    top: 0;
}
.box-images .wrap_image .show_image{
    position: relative; 
    top: 0; 
    left: 0;
}
.box-images .wrap_image .close_image{
   position: absolute; 
   margin-top: 0px; 
   margin-right: 0px;
   cursor:pointer;
   width: 20px;
   height: 20px;
}
/*Painting*/
.prod-li-rating-count a{
    color: #007FFF;
}
.prod-li-information i{
    margin: 0;
    font-size: 20px;
    color: #283346;
    display: inline-block;
    vertical-align: middle;
}
#page .active{
    color: #6bc67c;
}
.prod .prod-slider .slides li a{
    height: auto;
}
/*review*/
#page .prod-review{
    width: 100%;
    padding: 20px 0 ;
    margin-bottom: 20px;
    border-top: none;
    border-bottom: 1px solid #efefef;
}
#comments .prod-review h3{
    font-weight: bold;
}
.reviews-rating-wrap{
    position: initial;
    width: 300px;
    margin: 0 auto;
}
#page .info{
    color: #283346;
    font-weight: bold;
}
#page .info:hover{
    color: #6bc67c;
}
.site-footer .f-logo {
    border: none;
    display: block;
    margin: 14px 0 0;
    width: 180px;
}
.prod .prod-cont .prod-title{
    margin-top: 30px;
}
@media only screen and (max-width : 1220px) {
    .section-top .section-top-sort {
        position: relative;
        top: auto;
        right: auto;
        margin-bottom: 20px; 
        width: 100%;
    }
    .section-top {
        padding: 0;
   }
   .heroblock{
        background-position: center;
    }
    .wrap-info {
        width: 260px;
        margin: 0 auto;
    }
    #page .wrap-info .prod-li-favorites, #page .wrap-info .prod-li-information{
        float: none;
    }
    .prod-litems .prod-li-rating-wrap{
        text-align: center;
        float: none;
    }
}
@media only screen and (max-width : 992px) {
    .section-top .section-top-sort {
        margin-bottom: auto;  
    }
    .section-top {
        padding: 0;
   }
    .site-footer .f-logo {
         margin: 14px auto;
    }
    #page .s-post .image-post {
        height: auto;
    }
}

@media only screen and (max-width: 650px){
    .prod-litems .prod-li-prices {
        width: auto;
        padding: 0 0 0 15px;
        display: block;
    }
    .prod-litems .prod-li-ttl-wrap {
        width: 100%;
        border-bottom: 1px solid #e0e4f6;
    }
    
    .page-services-auto select#billing_area, .page-services-auto select#billing_city {
        width: 98%;
        margin-bottom: 10px;
    }
    select#price, select#rating {
        width: 48%;
        /*margin-right: 2%;*/
        float: left;
        margin-bottom: 10px;
    }
    input#search-go {
        width: 48%;
        /*margin-left: 2%;*/
        float: left;
    }
    #billing_area, #billing_city{
        width: 100%;
    }
}
@media only screen and (max-width: 550px){
    .prod-litems .prod-li-rating-wrap{
        display: block;
        position: initial;
        padding: 20px 0;
    }
    .prod-litems .prod-li-rating-wrap .prod-li-rating-count{
        display: -webkit-inline-box;
    }
    
}
